﻿@media (min-width: 1500px) { #content > .container, #subgnb > .container { width: 1400px; } }


.document-readed_count{display:none;}
/*글자자르기*/
.dimode-theme  {word-break:keep-all;}

ul.timeline > li > span {
    display: block; width: 100%; 
    margin-bottom:5px;
}


.icircle{width:350px; padding:10px 0 30px ; border-radius: 0 0 50px 50px ;margin: 0 auto; color: #fff; font-size: 20px; }
.icircle1{background-color: #3877a0;}
.icircle2{background-color: #2b8b78;}
/*유트브*/
/*반응형
.detail-video {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
}
#dimodeYoutube {
  position: absolute;
  width: 100%;
  height: 100%;
}
*/


/*서브메뉴*/
.d3-subgnb-menu {
    display:inline-block;
}
.d3-menulist {
   
    display:inline-block; padding:15px 15px;
    float:left;
}
.d3-menulist a{
    font-size:22px!important;
	color:#8F8F8F!important;
	font-weight:bold;
}
.d3-subgnb-menu div.active a {
    color:#325481!important;
    padding-bottom:10px;
    border-bottom:2px solid #B4CEF1;
	font-weight:700;
}
.d3-menulist a:hover{
	  color:#325481!important;
}
.history-tab{display: inline-flex;flex-direction: row;flex-wrap: wrap;align-content: center;justify-content: center;align-items: center;width:100%;}
.history-tab li{text-align: center;display: inline-block;width: calc(100%/14);}
.history-tab li a{font-family: Noto Sans KR;color: #333333;font-size: 18px;padding: 10px;display: inline-block;text-decoration:none;}
.history-tab li:hover a{color: #3498db;transition:0.3s all ease;}
#daumRoughmapContainer1776919335475,
#daumRoughmapContainer1776919428837{width:100%!important;}

@media (max-width:1499px) {
    #component8922 .container{width:100%!important;}
    #component3072 #component9061 #unit2646 > div{height:inherit!important;}
}

@media (max-width:1199px) {
    #component3072{display: grid; grid-template-columns: 1fr;}
    #component3072 #component5097{width:100%!important;padding:0!important;margin:0 0 20px!important;order:1;}
    #component3072 #component9061{width:100%!important;padding:0!important;margin:0 0 20px!important;order:2;}
    .sub30 #component2879{display: grid; grid-template-columns: 1fr;gap:30px;}
    .sub30 #component2879:after,
    .sub30 #component2879:before{content:none!important;}
    .sub30 #component2879 #component8659{margin:0!important;padding:0!important;width:100%!important;}
    .c_wrap{flex-wrap: wrap;}
    #component3257 #unit3100 .row{display: grid; grid-template-columns: 1fr;gap:20px;text-align:center;}
    #component3257 #unit3100 .row:after,
    #component3257 #unit3100 .row:before{content:none!important;}
    #component3257 #unit3100 .col-sm-2{width:100%!important;}
    #component3257 #unit3100 .col-sm-8{width:100%!important;}
}

@media (max-width:992px) {
    #component5365{display: flex;flex-direction: column;align-items: center;}
    #component5365 #component9320{width:100%!important;padding:0!important;}
    #component5365 #component1988{width:100%!important;padding:0!important;}
    #component2879{display: grid; grid-template-columns: 1fr;gap:30px;}
    #component2879:after,
    #component2879:before{content:none!important;}
    #component2879 #component8659{margin:0!important;padding:0!important;width:100%!important;}
    #component4210{display: grid; grid-template-columns: 1fr;gap:30px!important;}
    #component4210:after,
    #component4210:before{content:none!important;}
    #component4210 #component4704{width:100%!important;padding:0!important;margin:0!important;}
    #component4210 #component7868{width:100%!important;padding:0!important;margin:0!important;}
    #component4583{display: grid; grid-template-columns: 1fr;gap:30px!important;}
    #component4583:after,
    #component4583:before{content:none!important;}
    #component4583 #component4388{width:100%!important;padding:0!important;margin:0!important;}
    #component4583 #component2030{width:100%!important;padding:0!important;margin:0!important;}
    .c_wrap li {width: 33%!important;height: 230px!important;}
    .c_wrap li+li{margin:0!important;}
    .c_wrap li div:last-child{font-size:1.1rem!important;}
}

@media (max-width:767px) {
    .row{margin:0!important;}
    #component8922{padding: 20px 0px!important;height:inherit!important;}
    #component3072{margin-top:15px!important;}
    .sub17 #component3072 #component9061 #unit2646 > div{padding:20px!important;}
    .sub17 #component3072 #component9061 #unit2646 > div > div:nth-child(1){width: 100%!important;}
    .sub17 #component3072 #component9061 #unit2646 > div > div:last-child{margin-top:20px!important;font-size: 1.1rem!important;}
    .worship_01 td{font-size:1.1rem!important;padding:5px!important;}
    .sub18 #component3072 #component9061 #unit2646 > div{margin-bottom:20px!important;}
    #daumRoughmapContainer1776919335475 .wrap_map,
    #daumRoughmapContainer1776919428837 .wrap_map{height: 200px!important;}
    .sub19 #component3072 #component9061 #unit2646{padding:0!important;}
    #component3072 #component9061 #unit2646 > .row:after,
    #component3072 #component9061 #unit2646 > .row:before{content:none!important;}
    #component3072 #component9061 #unit2646 > .row{display: grid; grid-template-columns: 1fr;gap:20px;margin:20px 0 0!important;}
    #component3072 #component9061 #unit2646 > .row .col-sm-6{width:100%!important;}
    #component2879 #component8659 #unit1982 > div{padding:20px!important;}
    #component4583 #component4388 #unit7173 table tbody tr td,
    #component4583 #component2030 #unit2945 table tbody tr td{font-size:1.1rem!important;}
    .c_wrap li {width: 50% !important;height: 175px !important;text-align:center;}
    .c_wrap li div{margin:0!important;}
    #component3257 #unit3100 > div{padding:20px!important;}
    #component4922{padding:20px 0 0!important;}
}






/*********************kjl추가*************************/

@media (max-width:767px) { 
   .page-content { font-size:15px; word-break:keep-all; }
}

